.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-slide {
    outline: none;
}

.slick-slide img {
    outline: none;
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
	outline: none !important;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
	outline: none !important;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	outline: none !important;
	border: none;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 0px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
.slick-prev:before,  .slick-next:before {
	color: #fff !important;
}
.slick-loading .slick-list {
/*  background: #fff url(../images/logo.jpg) center no-repeat;*/
}
/* Arrows */
.slick-prev, .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 40%;
	display: block;
	width: 40px;
	height: 40px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
	border-radius: 50%;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	outline: none;
	border: none;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
	opacity: 1;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	opacity: .25;
}
.slick-prev:before, .slick-next:before {
	font-family: 'slick';
	font-size: 100px;
	line-height: 1;
	opacity: .75;
	color: white;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-prev {
	left: -35px;
	z-index: 111;
}
[dir='rtl'] .slick-prev {
	right: -42px;
	left: auto;
}
.slick-prev:before {
	content: '\f104';
	font-family: FontAwesome;
}
[dir='rtl'] .slick-prev:before {
	content: '→';
}
.slick-next {
	right: -35px;
}
[dir='rtl'] .slick-next {
	right: auto;
	left: -25px;
}
.slick-next:before {
	content: '\f105';
	font-family: FontAwesome;
}
[dir='rtl'] .slick-next:before {
	content: '\f137';
	font-family: FontAwesome;
}
/* Dots */
.slick-dotted.slick-slider {
	margin-bottom: 0px;
}
.slick-dots {
	position: absolute;
	bottom: -25px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 10px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	display: block;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: 0;
	background-color: transparent;
	padding: 0;
 width: .75rem;
}
.slick-dots li button:hover, .slick-dots li button:focus {
	outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	opacity: 1;
}
.slick-dots li button:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
 width: .4rem;
 height: .4rem;
	text-align: center;
	opacity: .25;
	background: 0 0;
	border-radius: 50%;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	background: #000;
}
.slick-dots li.slick-active button:before {
	opacity: .9;
	color: black;
}
.testimonials_inner >.slick-prev {
	left: 35px;
}
.testimonials_inner >.slick-next {
	right: 35px;
}
.detail-sponsors >.slick-prev {
	left: 5px;
}
.detail-sponsors >.slick-next {
	right: 5px;
}
.competition-detail-left >.slick-prev {
	left: inherit;
	right: 42px !important;
	top: 90%;
	z-index: 9999;
}
.competition-detail-left >.slick-prev:before {
	content: '\f137';
	font-family: FontAwesome;
	color: #fff !important;
}
.competition-detail-left >.slick-next {
	right: 13px;
	top: 90%;
}
.competition-detail-left >.slick-next:before {
	content: '\f138';
	font-family: FontAwesome;
	color: #fff !important;
}
